FIXSGML(1)

NAME
fixsgml - ensures syntactic correctness in a DocBook XML file

SYNOPSIS
fixsgml XML-file

DESCRIPTION
This manual page documents briefly the fixsgml command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

fixsgml is a command-line tool that checks the given DocBook XML file for any syntactic errors and fixes whatever problems it finds. The resulting (correct) XML file will be written over the old XML file.

This utility is part of the KDE Software Development Kit.

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).